Subject: Ticket Assigned - need eacalation to zimbra for rejected refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 08:47:14 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need eacalation to zimbra for rejected refund muatahar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muatahar Bot:  Hi Muatahar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - 
 card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543140957            10:38 AM, 13th Nov                     muatahar                    6236478454           10:51 AM, 13th Nov                   Syed                   Hi, Thanks for coming to chat. I'm yahya, How may I help you?           11:44 AM, 13th Nov                     muatahar                    https://www.centrepointstores.com/sa/en/M
 en/Clothing/Coats-and-Jackets/Jackets/SPLASH-Quilted-Gilet-Jacket-with-Long-Sleeves-and-Hood/p/161815361           11:49 AM, 13th Nov                     muatahar                    6236478454 refund status ?           11:49 AM, 13th Nov                   Syed                   we would like to inform you that your refund process has been rejected and the concern tean tried to refund you 3 times but the o[eratios faildso we will contact the concern team to refund the amount to your account again.           12:43 PM, 13th Nov                   Syed                   are you still with us??           12:46 PM, 13th Nov                   Syed                   Thank you very much for using our live chat service. Please also feel free to leave a comment on your live chat experience after closing the chat window. Thanks again and goodbye.           12:46 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdes
 k/tickets/1684489